apiVersion: v1
kind: Pod
metadata:
  name: pod-with-toleration
  labels:
    env: test
spec:
  containers:
  - name: nginx
    image: nginx:1.24
  tolerations:
  - effect: NoExecute
    operator: Exists
  nodeName: master
